body * {
    margin: 0;
}

body {
    margin: 0;
    padding-top: 10px;
    background-color:var(--MenuBackground);
}

th, td {
    padding: 5px;
}

table, th, td {
    border: 1px solid;
}

table {
    width: 100%;
    border-collapse: collapse;
}